First news entry – new page

I am currently looking for a solution to the ACPI problems. One of the acpi4asus developer released a patch to version 0.27 yesterday with support for XXN Laptops but M6800N seems to be not included ATM. My Laptop IS running stable now, just follow the standard Installation instructions and use the information about bind /proc and /dev below. KDE3.2 runs great ( CFLAGS=”-O2 -march=pentium4 -pipe -fomit-frame-pointers” ). I will continue this guide ASAP. A good source for development information are the Asus M6N Forums at encke.net.
UPDATE: I contacted Karol ‘sziwan’ Kozimor, one of the main acpi4asus developers. He asked me to send him my DSDT:
“Your laptop will be supported in the next update.”